- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w
- z
- ~

### - o -

- octant() : geos::noding::Octant
- OffsetCurveSetBuilder() : geos::operation::buffer::OffsetCurveSetBuilder
- operator=() : geos::geom::Envelope
- operator[]() : geos::geom::GeometryList
- orientationIndex() : geos::geom::LineSegment , geos::algorithm::CGAlgorithms
- overlap() : geos::index::chain::MonotoneChainOverlapAction
- overlaps() : geos::geom::Geometry
- OverlayOp() : geos::operation::overlay::OverlayOp